#surveyForm label {
display:inline; 
clear:both;
}

#surveyForm .control_button {
color: white !important;
}

#surveyForm h1 {
    margin: 0;
    padding: 0;
    border: none;
    letter-spacing: 0;
    text-transform: capitalize;
    font: normal normal normal 42px Arial;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 42px;
    line-height: 59px;
    font-family: Arial;
    line-height: 59px;
    color: #000000;
}

#surveyForm .control_head {
text-decoration-line: none !important;
}